<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_l.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>liveInfo1VIAMP()&#160;:&#160;<a class="el" href="a00002.html#aac37aec175eb51e7a2e7e3eb2da01c5c">vicolib.h</a></li>
<li>liveInfo1VICO()&#160;:&#160;<a class="el" href="a00002.html#aff885aee5a72c29a3602780878e69156">vicolib.h</a></li>
<li>liveInfo2VIAMP()&#160;:&#160;<a class="el" href="a00002.html#ad986e951938330f6e1b081e4ca347b1b">vicolib.h</a></li>
<li>liveInfo2VICO()&#160;:&#160;<a class="el" href="a00002.html#a26ba5d7e4e9b541f7154b802549ff17b">vicolib.h</a></li>
<li>liveInfoBoundariesVIAMP()&#160;:&#160;<a class="el" href="a00002.html#a3fe3fe1afd17b16f83da13decc2b1425">vicolib.h</a></li>
<li>liveInfoBoundariesVICO()&#160;:&#160;<a class="el" href="a00002.html#aa78966a74cf08003a7e41c8b3a0fcbe0">vicolib.h</a></li>
<li>LiveInfoVIAMPErrorType&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3">types.h</a></li>
<li>LiveInfoVIAMPStateType&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3">types.h</a></li>
<li>LiveInfoVICOErrorType&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0">types.h</a></li>
<li>LiveInfoVICOStateType&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11">types.h</a></li>
<li>loadDefaultParameterSet()&#160;:&#160;<a class="el" href="a00002.html#a8f843f05e990896008dcd6aa3622779a">vicolib.h</a></li>
<li>loadParameterSet()&#160;:&#160;<a class="el" href="a00002.html#ad44452765c7f67af5057032749f550ce">vicolib.h</a></li>
<li>LOG_DEBUG&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8ab9f002c6ffbfd511da8090213227454e">types.h</a></li>
<li>LOG_ERROR&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a230506cce5c68c3bac5a821c42ed3473">types.h</a></li>
<li>LOG_INFO&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a6e98ff471e3ce6c4ef2d75c37ee51837">types.h</a></li>
<li>LOG_NONE&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a85639df34979de4e5ff6f7b05e4de8f1">types.h</a></li>
<li>LOG_WARNING&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a8f6fe15bfe15104da6d1b360194a5400">types.h</a></li>
<li>LogLevelType&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8">types.h</a></li>
<li>LONG_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8ab339825b021abc48e5a4e4bb4dae064b">types.h</a></li>
<li>LONGEST_POSSIBLE_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8af399452dab1754ca65f4c6c74ea61f32">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
